/*     287202 : BLANK 컨텐츠      */
.blank__287202__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__287202__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__287202__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__287202__ {height:5px}
}

/*     287203 : 이미지      */
.img__287203__ {max-width:100%}
.img__287203__ * {box-sizing:border-box}
.img__287203__ a {display:block;vertical-align:top}
.img__287203__ img {width:px;vertical-align:top}

/*     287204 : 한줄 텍스트      */
.text__287204__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#dddddd;letter-spacing:-.04em;line-height:1.5em;
}
.text__287204__ p a {color:#dddddd}

@media all and (min-width:1024px){
	.text__287204__ p {font-size:18px}
}

/*     287205 : BLANK 컨텐츠      */
.blank__287205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__287205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__287205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__287205__ {height:5px}
}

/*     287206 : 이미지      */
.img__287206__ {max-width:100%}
.img__287206__ * {box-sizing:border-box}
.img__287206__ a {display:block;vertical-align:top}
.img__287206__ img {width:px;vertical-align:top}

/*     287207 : 장문 텍스트      */
.textarea__287207__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__287207__ p {font-size:18px}
}

/*     287208 : 공백      */
.solid_line__287208__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.solid_line__287208__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__287208__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__287208__ {height:30px}
}

/*     303714 : 이미지      */
.img__303714__ {max-width:100%}
.img__303714__ * {box-sizing:border-box}
.img__303714__ a {display:block;vertical-align:top}
.img__303714__ img {width:px;vertical-align:top}

/*     287209 : 타이틀 텍스트      */
.title__287209__ {font-size:0}
.title__287209__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.10em;line-height:1.4em;
}
.title__287209__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__287209__.style_top p {padding-top:10px}
.title__287209__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__287209__.style_right p {padding-right:14px}
.title__287209__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__287209__.style_bottom p {padding-bottom:12px}
.title__287209__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__287209__.style_left p {padding-left:14px}
.title__287209__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__287209__.style_circle1 p {padding-left:18px}
.title__287209__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__287209__.style_circle2 p {padding-left:18px}
.title__287209__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__287209__ p {font-size:44px}
	.title__287209__.style_top p:before {width:44px}
	.title__287209__.style_right p:before {height:44px}
	.title__287209__.style_bottom p:before {width:44px}
	.title__287209__.style_left p:before {height:44px}
}

/*     287210 : 장문 텍스트      */
.textarea__287210__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__287210__ p {font-size:18px}
}

/*     303713 : 이미지      */
.img__303713__ {max-width:100%}
.img__303713__ * {box-sizing:border-box}
.img__303713__ a {display:block;vertical-align:top}
.img__303713__ img {width:px;vertical-align:top}

/*     287211 : 공백      */
.solid_line__287211__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.solid_line__287211__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__287211__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__287211__ {height:30px}
}

/*     287212 : 타이틀 텍스트      */
.title__287212__ {font-size:0}
.title__287212__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.10em;line-height:1.4em;
}
.title__287212__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__287212__.style_top p {padding-top:10px}
.title__287212__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__287212__.style_right p {padding-right:14px}
.title__287212__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__287212__.style_bottom p {padding-bottom:12px}
.title__287212__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__287212__.style_left p {padding-left:14px}
.title__287212__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__287212__.style_circle1 p {padding-left:18px}
.title__287212__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__287212__.style_circle2 p {padding-left:18px}
.title__287212__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__287212__ p {font-size:44px}
	.title__287212__.style_top p:before {width:44px}
	.title__287212__.style_right p:before {height:44px}
	.title__287212__.style_bottom p:before {width:44px}
	.title__287212__.style_left p:before {height:44px}
}

/*     287213 : 장문 텍스트      */
.textarea__287213__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__287213__ p {font-size:18px}
}

/*     287217 : 공백      */
.solid_line__287217__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__287217__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__287217__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__287217__ {height:30px}
}

/*     303718 : 이미지      */
.img__303718__ {max-width:100%}
.img__303718__ * {box-sizing:border-box}
.img__303718__ a {display:block;vertical-align:top}
.img__303718__ img {width:px;vertical-align:top}

/*     287218 : 타이틀 텍스트      */
.title__287218__ {font-size:0}
.title__287218__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.10em;line-height:1.4em;
}
.title__287218__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__287218__.style_top p {padding-top:10px}
.title__287218__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__287218__.style_right p {padding-right:14px}
.title__287218__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__287218__.style_bottom p {padding-bottom:12px}
.title__287218__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__287218__.style_left p {padding-left:14px}
.title__287218__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__287218__.style_circle1 p {padding-left:18px}
.title__287218__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__287218__.style_circle2 p {padding-left:18px}
.title__287218__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__287218__ p {font-size:44px}
	.title__287218__.style_top p:before {width:44px}
	.title__287218__.style_right p:before {height:44px}
	.title__287218__.style_bottom p:before {width:44px}
	.title__287218__.style_left p:before {height:44px}
}

/*     287219 : 장문 텍스트      */
.textarea__287219__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__287219__ p {font-size:18px}
}

/*     303717 : 이미지      */
.img__303717__ {max-width:100%}
.img__303717__ * {box-sizing:border-box}
.img__303717__ a {display:block;vertical-align:top}
.img__303717__ img {width:px;vertical-align:top}

/*     287220 : 공백      */
.solid_line__287220__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.solid_line__287220__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__287220__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__287220__ {height:30px}
}

/*     287221 : 타이틀 텍스트      */
.title__287221__ {font-size:0}
.title__287221__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.10em;line-height:1.4em;
}
.title__287221__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__287221__.style_top p {padding-top:10px}
.title__287221__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__287221__.style_right p {padding-right:14px}
.title__287221__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__287221__.style_bottom p {padding-bottom:12px}
.title__287221__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__287221__.style_left p {padding-left:14px}
.title__287221__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__287221__.style_circle1 p {padding-left:18px}
.title__287221__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__287221__.style_circle2 p {padding-left:18px}
.title__287221__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__287221__ p {font-size:44px}
	.title__287221__.style_top p:before {width:44px}
	.title__287221__.style_right p:before {height:44px}
	.title__287221__.style_bottom p:before {width:44px}
	.title__287221__.style_left p:before {height:44px}
}

/*     287222 : 장문 텍스트      */
.textarea__287222__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__287222__ p {font-size:18px}
}

/*     287223 : 타이틀 텍스트      */
.title__287223__ {font-size:0}
.title__287223__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.10em;line-height:1.4em;
}
.title__287223__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__287223__.style_top p {padding-top:10px}
.title__287223__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__287223__.style_right p {padding-right:14px}
.title__287223__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__287223__.style_bottom p {padding-bottom:12px}
.title__287223__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__287223__.style_left p {padding-left:14px}
.title__287223__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__287223__.style_circle1 p {padding-left:18px}
.title__287223__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__287223__.style_circle2 p {padding-left:18px}
.title__287223__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__287223__ p {font-size:44px}
	.title__287223__.style_top p:before {width:44px}
	.title__287223__.style_right p:before {height:44px}
	.title__287223__.style_bottom p:before {width:44px}
	.title__287223__.style_left p:before {height:44px}
}

/*     287224 : 장문 텍스트      */
.textarea__287224__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__287224__ p {font-size:18px}
}

/*     303719 : 이미지      */
.img__303719__ {max-width:100%}
.img__303719__ * {box-sizing:border-box}
.img__303719__ a {display:block;vertical-align:top}
.img__303719__ img {width:px;vertical-align:top}

/*     287225 : 타이틀 텍스트      */
.title__287225__ {font-size:0}
.title__287225__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.10em;line-height:1.4em;
}
.title__287225__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__287225__.style_top p {padding-top:10px}
.title__287225__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__287225__.style_right p {padding-right:14px}
.title__287225__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__287225__.style_bottom p {padding-bottom:12px}
.title__287225__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__287225__.style_left p {padding-left:14px}
.title__287225__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__287225__.style_circle1 p {padding-left:18px}
.title__287225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__287225__.style_circle2 p {padding-left:18px}
.title__287225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__287225__ p {font-size:44px}
	.title__287225__.style_top p:before {width:44px}
	.title__287225__.style_right p:before {height:44px}
	.title__287225__.style_bottom p:before {width:44px}
	.title__287225__.style_left p:before {height:44px}
}

/*     287226 : 장문 텍스트      */
.textarea__287226__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__287226__ p {font-size:18px}
}

/*     287227 : 이미지      */
.img__287227__ {max-width:100%}
.img__287227__ * {box-sizing:border-box}
.img__287227__ a {display:block;vertical-align:top}
.img__287227__ img {width:px;vertical-align:top}

/*     287228 : 장문 텍스트      */
.textarea__287228__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__287228__ p {font-size:18px}
}

/*     287229 : 블록 설정      */
.block_option__287229__ {display:table;width:100%}
.block_option__287229__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__287229__ {display:table;width:100%;padding: 0 58px;}
	.row__287229__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__287229__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__287229__ {height:650px;background-size:cover;background-attachment: fixed;}
}

/*     287230 : 타이틀 텍스트      */
.title__287230__ {font-size:0}
.title__287230__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.10em;line-height:1.4em;
}
.title__287230__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__287230__.style_top p {padding-top:10px}
.title__287230__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__287230__.style_right p {padding-right:14px}
.title__287230__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__287230__.style_bottom p {padding-bottom:12px}
.title__287230__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__287230__.style_left p {padding-left:14px}
.title__287230__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__287230__.style_circle1 p {padding-left:18px}
.title__287230__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__287230__.style_circle2 p {padding-left:18px}
.title__287230__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__287230__ p {font-size:44px}
	.title__287230__.style_top p:before {width:44px}
	.title__287230__.style_right p:before {height:44px}
	.title__287230__.style_bottom p:before {width:44px}
	.title__287230__.style_left p:before {height:44px}
}

/*     287231 : 장문 텍스트      */
.textarea__287231__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__287231__ p {font-size:18px}
}

/*     307524 : 장문 텍스트      */
.textarea__307524__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#dddddd;letter-spacing:-.02em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__307524__ p {font-size:13px}
}

/*     307525 : 장문 텍스트      */
.textarea__307525__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#dddddd;letter-spacing:-.02em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__307525__ p {font-size:12px}
}

/*     307526 : 장문 텍스트      */
.textarea__307526__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#dddddd;letter-spacing:-.02em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__307526__ p {font-size:13px}
}

/*     307527 : 타이틀 텍스트      */
.title__307527__ {font-size:0}
.title__307527__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__307527__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__307527__.style_top p {padding-top:10px}
.title__307527__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__307527__.style_right p {padding-right:14px}
.title__307527__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__307527__.style_bottom p {padding-bottom:12px}
.title__307527__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__307527__.style_left p {padding-left:14px}
.title__307527__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__307527__.style_circle1 p {padding-left:18px}
.title__307527__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__307527__.style_circle2 p {padding-left:18px}
.title__307527__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__307527__ p {font-size:32px}
	.title__307527__.style_top p:before {width:32px}
	.title__307527__.style_right p:before {height:32px}
	.title__307527__.style_bottom p:before {width:32px}
	.title__307527__.style_left p:before {height:32px}
}

/*     307757 : HTML 편집기      */
.html__307757__ * {line-height:1.4em}

